Subject: Re: CCL:degenerate eigenvalue problem

From: Jochen Kuepper <[email-masked]>
Date: Thu, 29 Jul 1999 08:52:31 +0200

On Mit, 28 Jul 1999 Gavin Tsai wrote:

> Is there any one can give me any suggestion or advice for the
> degenerate = eigensystem?

In case of a double degenerate eigenvalue, aren't any two linear
combinations that span a two-dimensional vector-space eigenvectors of the
system as well ?

So how do ou know what "are" the correct eigenvalues ?

-- Jochen
 Heinrich-Heine-Universität Düsseldorf          [email-masked]
 Institut für Physikalische Chemie I               phone ++49-211-8113681
 Universitätsstr. 26.43.02.29                      fax   ++49-211-8115195
 40225 Düsseldorf, Germany       www-public.rz.uni-duesseldorf.de/~jochen